% File src/library/base/man/Internal.Rd
% Part of the R package, https://www.R-project.org
% Copyright 1995-2007 R Core Team
% Distributed under GPL 2 or later

\name{Internal}
\alias{.Internal}
\title{Call an Internal Function}

\description{
\code{.Internal} は \R インタプリタに構築時に組み込まれる
内部コードへの呼び出しを行う．

真の \R ウィザードだけがこの関数を使うべきで，
\R 開発者だけが内部関数のリストを加えることが出来る．
}
\usage{
 .Internal(call)
}
\arguments{
  \item{call}{呼び出し表現}
}
\seealso{
  \code{\link{.Primitive}}, \code{\link{.External}}
  (ユーザが使える最も類似の同値物)．
}
\keyword{interface}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% File src/library/base/man/Internal.Rd
%% Part of the R package, https://www.R-project.org
%% Copyright 1995-2007 R Core Team
%% Distributed under GPL 2 or later
%
%\name{Internal}
%\alias{.Internal}
%\description{
%\code{.Internal} performs a call to an internal code
%which is built in to the \R interpreter.
%
%Only true \R wizards should even consider using this function, and only
%\R developers can add to the list of internal functions.
%}
%\title{Call an Internal Function}
%\usage{
% .Internal(call)
%}
%\arguments{
%  \item{call}{a call expression}
%}
%\seealso{
%  \code{\link{.Primitive}}, \code{\link{.External}} (the nearest
%  equivalent available to  users).
%}
%\keyword{interface}
%
\encoding{UTF8}
