% File src/library/datasets/man/EuStockMarkets.Rd
% Part of the R package, https://www.R-project.org
% Copyright 1995-2007 R Core Team
% Distributed under GPL 2 or later

\name{EuStockMarkets}
\docType{data}
\alias{EuStockMarkets}
\title{欧州株式市場データ 1991--1998}
%%\title{
%%  Daily Closing Prices of Major European Stock Indices, 1991--1998
%%}
\description{
  主要ヨーロッパ株価指数の毎日の終値を含む：
  ドイツの DAX (Ibis)，スイスの SMI，フランスの CAC，そしてイギリスの FTSE．
  データは営業時間にサンプルされた，つまり週末と祭日は除かれている．
}
\usage{
EuStockMarkets
}
\format{
  4変数に関する1860個の観測値を持つ多変量時系列．
  クラス \code{"mts"} のオブジェクト．
}
\source{
  データは
  Erste Bank AG, Vienna, Austria の好意で提供された．
}
\keyword{datasets}

\encoding{UTF8}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% File src/library/datasets/man/EuStockMarkets.Rd
%% Part of the R package, https://www.R-project.org
%% Copyright 1995-2007 R Core Team
%% Distributed under GPL 2 or later
%
%\name{EuStockMarkets}
%\docType{data}
%\alias{EuStockMarkets}
%\title{
%  Daily Closing Prices of Major European Stock Indices, 1991--1998
%}
%\description{
%  Contains the daily closing prices of major European stock indices:
%  Germany DAX (Ibis), Switzerland SMI, France CAC, and UK FTSE.  The
%  data are sampled in business time, i.e., weekends and holidays are
%  omitted.
%}
%\usage{
%EuStockMarkets
%}
%\format{
%  A multivariate time series with 1860 observations on 4 variables.
%  The object is of class \code{"mts"}.
%}
%\source{
%  The data were kindly provided by Erste Bank AG, Vienna, Austria.
%}
%\keyword{datasets}
%
%\encoding{UTF8}
%
