% File src/library/stats/man/preplot.Rd
% Part of the R package, https://www.R-project.org
% Copyright 1995-2007 R Core Team
% Distributed under GPL 2 or later

\name{preplot}
\alias{preplot}%@%\alias{プロットオブジェクトに対する事前計算}
\title{Pre-computations for a Plotting Object}
\description{
  与えられたモデルオブジェクトに関連するプロットに対して使われる
  オブジェクトを計算する．
}
\usage{
preplot(object, \dots)
}
\arguments{
 \item{object}{当てはめモデルオブジェクト．}
 \item{\dots}{特定のメソッドに対する追加引数．}
}
\details{
    基本 \R 中では総称的関数だけが現在提供されるが，
    貢献パッケージにはメソッドを持つものがある．
    主として S との互換性のためにここにある．
}
\value{
    \code{object} を記述するプロットを行うオブジェクトを設定する．
}
\keyword{models}

\encoding{UTF-8}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% File src/library/stats/man/preplot.Rd
%% Part of the R package, https://www.R-project.org
%% Copyright 1995-2007 R Core Team
%% Distributed under GPL 2 or later
%
%\name{preplot}
%\alias{preplot}
%\title{Pre-computations for a Plotting Object}
%\description{
%    Compute an object to be used for plots relating to the given model object.
%}
%\usage{
%preplot(object, \dots)
%}
%\arguments{
% \item{object}{a fitted model object.}
% \item{\dots}{additional arguments for specific methods.}
%}
%\details{
%    Only the generic function is currently provided in base \R, but some
%    add-on packages have methods. Principally here for S compatibility.
%}
%\value{
%    An object set up to make a plot that describes \code{object}.
%}
%\keyword{models}
%
%\encoding{UTF-8}
%
